html, body {
    height: 100%;
}

body {
    margin: 0px;
    padding: 0px;
    background: #333333;
    font-family: 'Muli', sans-serif;
    font-size: 12pt;
    font-weight: 300;
    color: #363636;
}


h1, h2, h3 {
    margin: 0;
    padding: 0;
}

h4{
    font-size: 30px;
    alignment: right;
}
h5{
    font-size: 45px;
    alignment: center;
}
p, ol, ul {
    margin-top: 0px;
}

p {
    line-height: 190%;
}

strong {
}

a {
    color: #171717;
}

a:hover {
    text-decoration: none;
}

a img {
    border: none;
}

.image
{
    display: inline-block;
}

.image img
{
    display: block;
    width: 100%;
}

.image-full
{
    display: block;
    width: 100%;
    margin: 0 0 2em 0;
}

.image-left
{
    float: left;
    margin: 0 2em 2em 0;
}

.image-centered
{
    display: block;
    margin: 0 0 2em 0;
}

.image-centered img
{
    margin: 0 auto;
    width: auto;
}

hr {
    display: none;
}


/*********************************************************************************/
/* List Styles                                                                   */
/*********************************************************************************/

ul.style1
{
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.style1 li
{
    border-top: solid 1px #E5E5E5;
    padding: 0.80em 0;
}

ul.style1 li:first-child
{
    border-top: 0;
    padding-top: 0;
}

ul.style2
{
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.style2 li
{
    border-top: solid 1px #E5E5E5;
    padding: 0.80em 0;
}

ul.style2 li:first-child
{
    border-top: 0;
    padding-top: 0;
}

/*********************************************************************************/
/* Social Icon Styles                                                            */
/*********************************************************************************/

ul.contact
{
    margin: 0;
    padding: 1.5em 0em 2.5em 0em;
    list-style: none;
}

ul.contact li
{
    display: inline-block;
    padding: 0em 0.30em;
    font-size: 1em;
}

ul.contact li span
{
    display: none;
    margin: 0;
    padding: 0;
}

ul.contact li a
{
    color: #FFF;
}

ul.contact li a:before
{
    display: inline-block;
    background: #3f3f3f;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    text-align: center;
    color: #FFFFFF;
}

ul.contact li a.icon-twitter:before { background: #2DAAE4; }
ul.contact li a.icon-facebook:before { background: #39599F; }
ul.contact li a.icon-dribbble:before { background: #C4376B;	}
ul.contact li a.icon-tumblr:before { background: #31516A; }
ul.contact li a.icon-rss:before { background: #F2600B; }


/*********************************************************************************/
/* Heading Titles                                                                */
/*********************************************************************************/

.title
{
    margin-bottom: 2em;
    text-transform: uppercase;
}

.title h2
{
    letter-spacing: 0.20em;
    font-weight: 700;
    font-size: 2em;
    color: #00AABB;
}

.title .byline
{
    letter-spacing: 0.15em;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 0.90em;
    color: #6F6F6F;
}

/** WRAPPER */

#wrapper {
    background: rgb(255, 255, 255);
}

#footer-wrapper
{
    background: #0F0F0F;
}

.container {
    width: 1200px;
    margin: 0px auto;
}

.clearfix {
    clear: both;
}

.gamemenu{
    width: 1200px;
    margin: 0px auto;
    alignment: left;
}


/*********************************************************************************/
/* Wrappers                                                                      */
/*********************************************************************************/

#header-wrapper
{
    overflow: hidden;
    background-size: 100%;
    background: #144b7f;
}


/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/

#header
{
    position: relative;
    overflow: hidden;
    text-align: center;
    color:#FFFFFF;
}

/*********************************************************************************/
/* Logo                                                                          */
/*********************************************************************************/

#logo
{
    width: 500px;
    height: 100px;
    margin: 0 auto;
    padding: 2em 0em;
    text-transform: uppercase;
}

#logo h1
{
    letter-spacing: 0.10em;
    font-size: 3em;
}

#logo p
{
    letter-spacing: 0.10em;
    color: #FFF;
}

#logo a
{
    text-decoration: none;
    color: #FFF;
}

/*********************************************************************************/
/* Banner                                                                        */
/*********************************************************************************/

#banner
{
    position: absolute;
    left: 0;
    overflow: hidden;
    z-index: 1;
}

#banner .image
{
    border: 5px solid #FFFFFF;
}


/** MENU */
#menu-wrapper
{
    background: #32A0F9;
}
#menu {
    overflow: hidden;
    height: 100px;
}

#menu ul {
    margin: 0;
    padding: 25px 0px 0px 0px;
    list-style: none;
    line-height: normal;
    text-align: center;
}

#menu li {
    display: inline-block;
}

#menu a {
    display: block;
    letter-spacing: 1px;
    padding: 20px 40px;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    font-size: 0.80em;
    font-weight: 600;
    border: none;
    color: #FFF;
}

#menu a:hover, #menu .current_page_item a {
    text-decoration: none;
}



#menu .current_page_item a {
    background: #3f3f3f;
}

/** PAGE */

#page
{
    position: relative;
    overflow: hidden;
    padding: 6em 0em 5em 0em;
}

/** CONTENT */

#content
{
    float: right;
    width: 790px;
}

/*********************************************************************************/
/* Sidebar                                                                       */
/*********************************************************************************/

#sidebar
{
    float: left;
    width: 345px;
}

#sidebar .title h2
{
    font-size: 1.6em;
}

#sidebar .box1
{
    margin-bottom: 3em;
}


/*********************************************************************************/
/* Copyright                                                                     */
/*********************************************************************************/

#copyright
{
    overflow: hidden;
    padding: 5em 0em;
    text-align: center;
}

#copyright p
{
    letter-spacing: 0.20em;
    text-align: center;
    text-transform: uppercase;
    font-size: 0.80em;
    color: #6F6F6F;
}

#copyright a
{
    text-decoration: none;
    color: #8C8C8C;
}

/*********************************************************************************/
/* Welcome                                                                       */
/*********************************************************************************/

#welcome
{
    overflow: hidden;
    padding: 5em 0em;
    border-bottom: 1px solid #E5E5E5;
    text-align: center;
}

#welcome h2
{
    letter-spacing: 0.20em;
    text-transform: uppercase;
    font-size: 2.6em;
}

#welcome p
{
    font-size: 1.3em;
}

#welcome .byline
{
    display: block;
    padding: 0em 0em 1.5em 0em;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 1.2em;
    color: #6F6F6F;
}

/*********************************************************************************/
/* Portfolio                                                                     */
/*********************************************************************************/

#portfolio-wrapper
{
    background: rgba(0,0,0,.04);
    padding: 6em 0em;
    color: rgba(255,255,255,.7);
}

#portfolio
{
    overflow: hidden;
}

#portfolio .title h2
{
    font-size: 1.2em;
    color: #FFF;
}

#portfolio .byline
{
    font-size: 1em;
    color: #EEA7C1;
}

#column1,
#column2,
#column3,
#column4
{
    width: 282px;
}

#column1,
#column2
{
    float: left;
    margin-right: 24px;
}

#column3
{
    float: left;
}

#column4
{
    float: right;
}

/*********************************************************************************/
/* Button Style                                                                  */
/*********************************************************************************/

.button
{
    display: inline-block;
    margin-top: 1.5em;
    padding: 0.50em 3em 0.50em 2em;
    background: #00AABB;
    letter-spacing: 0.20em;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 0.90em;
    color: #FFF;
}

.button:before
{
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    text-align: center;
    color: #FFF;
}

/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/

#footer-wrapper
{
    overflow: hidden;
    padding: 5em 0em;
    background: #1E1B1A;
}

#footer
{
    color: #ADADAD;
}

#footer .title h2
{
    font-weight: 400;
    font-size: 1.2em;
    color: #FFF;
}

#footer .title
{
    border-color: #2D2926 !important;
}

#footer .style1 li
{
    border-color: #2D2926 !important;
}

#footer .style1 a
{
    letter-spacing: 0.10em;
    font-size:1em;
    color: #B1B1B1;
}

#box1
{
    float: left;
    width: 354px;
    margin-right: 24px;
    padding-right: 30px;
}

#box2
{
    float: left;
    width: 354px;
    margin-left: 24px;
    padding-right: 30px;
}

#box3
{
    float: right;
    width: 344px;
    padding-left: 40px;
}


table {
    border-collapse: collapse;
    border: none;
}

td {
    padding: 0;
}

table.von {
    border-collapse: collapse;
    border: none;
}

td.von {
    padding: 0;
    width: 250px;
    vertical-align: middle;
}
div.absolute{
    position: absolute;
    width: 400px;
    height: 200px;
    right: 100px;
    top: 150px;
    border: 3px solid #73AD21;

}


.middle{
    padding-top: 30px;
    text-align: right;
    vertical-align: middle;
}



#loginka{
    display: block;
    position: absolute;
    right: 30px;
    top: 100px;
    color: white;
    text-align: center;
    vertical-align: top;
    float: right;
    background: #32A0F9;
    width: 60px;
    height: 30px;
    font-family: Arial;
    font-style: italic;
    cursor: pointer;
}

.kpi-logo {
    background: white;
    position: relative;
    left: 30px;
    top: 40px;
    padding: 10px
}

#logout{
    position: absolute;
    right: 130px;
    top: 40px;
    color: white;
    text-align: center;
    background: #32A0F9;
    width: 60px;
    height: 30px;
    font-family: Arial;
    font-style: italic;
    cursor: pointer;
}

.loginak {
    position: relative;
    margin: 0 auto;
    padding: 20px 20px 20px;
    width: 310px;
    background: white;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 200px rgba(255, 255, 255, 0.5), 0 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 200px rgba(255, 255, 255, 0.5), 0 1px 2px rgba(0, 0, 0, 0.3);
}
.loginak:before {
    content: '';
    position: absolute;
    top: -8px;
    right: -8px;
    bottom: -8px;
    left: -8px;
    z-index: -1;
    background: rgba(0, 0, 0, 0.08);
    border-radius: 4px;
}
.loginak h1 {
    margin: -20px -20px 21px;
    line-height: 40px;
    font-size: 15px;
    font-weight: bold;
    color: #555;
    text-align: center;
    text-shadow: 0 1px white;
    background: #f3f3f3;
    border-bottom: 1px solid #cfcfcf;
    border-radius: 3px 3px 0 0;
    background-image: -webkit-linear-gradient(top, whiteffd, #eef2f5);
    background-image: -moz-linear-gradient(top, whiteffd, #eef2f5);
    background-image: -o-linear-gradient(top, whiteffd, #eef2f5);
    background-image: linear-gradient(to bottom, whiteffd, #eef2f5);
    -webkit-box-shadow: 0 1px whitesmoke;
    box-shadow: 0 1px whitesmoke;
}
.loginak p {
    margin: 20px 0 0;
}
.loginak p:first-child {
    margin-top: 0;
}
.loginak input[type=text], .loginak input[type=password] {
    width: 278px;
}
.loginak p.remember_me {
    float: left;
    line-height: 31px;
}
.loginak p.remember_me label {
    font-size: 12px;
    color: #777;
    cursor: pointer;
}
.loginak p.remember_me input {
    position: relative;
    bottom: 1px;
    margin-right: 4px;
    vertical-align: middle;
}
.loginak p.submit {
    text-align: right;
}

.loginak-help {
    margin: 20px 0;
    font-size: 11px;
    color: white;
    text-align: center;
    text-shadow: 0 1px #2a85a1;
}
.loginak-help a {
    color: #cce7fa;
    text-decoration: none;
}
.loginak-help a:hover {
    text-decoration: underline;
}

.loginak p.message{
    color: red;

}

:-moz-placeholder {
    color: #c9c9c9 !important;
    font-size: 13px;
}

::-webkit-input-placeholder {
    color: #ccc;
    font-size: 13px;
}

input {
    font-family: 'Lucida Grande', Tahoma, Verdana, sans-serif;
    font-size: 14px;
}

input[type=text], input[type=password] {
    margin: 5px;
    padding: 0 10px;
    width: 200px;
    height: 34px;
    color: #404040;
    background: white;
    border: 1px solid;
    border-color: #c4c4c4 #d1d1d1 #d4d4d4;
    border-radius: 2px;
    outline: 5px solid #eff4f7;
    -moz-outline-radius: 3px;
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
}
input[type=text]:focus, input[type=password]:focus {
    border-color: #7dc9e2;
    outline-color: #dceefc;
    outline-offset: 0;
}

input[type=submit] {
    padding: 0 18px;
    height: 29px;
    font-size: 12px;
    font-weight: bold;
    color: #527881;
    text-shadow: 0 1px #e3f1f1;
    background: #cde5ef;
    border: 1px solid;
    border-color: #b4ccce #b3c0c8 #9eb9c2;
    border-radius: 16px;
    outline: 0;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    background-image: -webkit-linear-gradient(top, #edf5f8, #cde5ef);
    background-image: -moz-linear-gradient(top, #edf5f8, #cde5ef);
    background-image: -o-linear-gradient(top, #edf5f8, #cde5ef);
    background-image: linear-gradient(to bottom, #edf5f8, #cde5ef);
    -webkit-box-shadow: inset 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.15);
}
input[type=submit]:active {
    background: #cde5ef;
    border-color: #9eb9c2 #b3c0c8 #b4ccce;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
}

.lt-ie9 input[type=text], .lt-ie9 input[type=password] {
    line-height: 34px;
}















